Page MenuHomePhabricator

Version banner history log
Closed, ResolvedPublic1 Estimate Story Points

Description

Just in case the format changes.

Could either add this to the individual entries or to the log as a whole. Versioning the whole log would save space in localStorage but require you to migrate all old entries when deploying new code.

Event Timeline

Ejegg created this task.Sep 9 2015, 10:29 PM
Ejegg raised the priority of this task from to Needs Triage.
Ejegg updated the task description. (Show Details)
Ejegg added a subscriber: Ejegg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 10:29 PM
Ejegg set Security to None.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Snoop (Dogg|Lion) board.
Ejegg edited a custom field.
DStrine assigned this task to Ejegg.Sep 14 2015, 8:06 PM
Ejegg closed this task as Resolved.Sep 29 2015, 10:53 PM
Ejegg moved this task from Pending Deployment to Done on the Fundraising Sprint Tom Waits board.